/*--------------- Comunes ---------------*/
html { -webkit-text-size-adjust: none; margin:0; padding:0;}
body {background:#FFFFFF; font-family:ralewayregular, Arial, Helvetica, sans-serif; margin:0; padding:0;}
* {font-family:ralewayregular, Arial, Helvetica, sans-serif; margin:0; padding:0;}
html>body {margin:0; padding:0;}

/* --------------- Accesibilidad ---------------*/
/* saltar a contenido ppal */
:focus {outline:2px solid #000 !important;}
#header :focus, #footer :focus {outline:2px solid #ffcc99 !important;}
.access1 {height:0; width: 100%; color:#fcfcfc; overflow: hidden;}
.access1 a, .access1 p {display: inline-block; font-size: 0; height: 20px; vertical-align: top; width: 20px;}
input:focus, select:focus, textarea:focus {background: #FFF2C7 !important; color: #000; border-radius: 3px;}
input.buttonform:focus {background: #000 !important; color: #fff;}
/* fin accesibilidad */

/* migas de pan */
nav.breadcrumb {clear:both; margin:1rem 0 3rem; color: #333; font-size: 14px; font-weight: 700; text-decoration: none;}
nav.breadcrumb ol {margin: 0; padding-left: 0; list-style: none; display: inline;}
nav.breadcrumb li, nav.breadcrumb span {display: inline;}
nav.breadcrumb span {font-weight: normal;}
nav.breadcrumb li + li::before {display: inline-block; margin: 0 .25em; transform: rotate(15deg); border-right: .1em solid currentColor; height: .8em; content: '';}
/* fin migas de pan */

.fullwidth {width:100%; height:auto;}
a {text-decoration:none; color:#0B5A97;}
a:hover {text-decoration:underline;}
strong {font-weight:bold;}
.separa {width:100%; clear:both; height:0; display:block; margin:0; padding:0 !important;}
.aleft {float:left;}
.aright {float:right;}
.breadcrumbs {display:block; font-size:12px; color:#999999; margin:0.5em 0 1em; float:left;}
.breadcrumbs a {color:#37240C;}
.subir {margin:0; padding:.5em 0 1em 0; font-size:12px; font-weight:normal; color:#0e7a7a; text-align:right;}
.subir a {margin:0; font-size:13px;  font-weight:normal; color:#fff; text-align:right; background:#333; border-radius:3px; padding:.7em 1.5em; text-decoration:none; float:right; margin:0 5px;}
.subir a:hover {background:#3F90DC; color:#000;}

.table-cell {display:table-cell;}
.margin-b50-auto {margin:0 auto 50px !important;}
.margin-bottom50 { margin-bottom:50px !important;}
.border-top {border-top:1px solid #CCC;}
.separa.border-top {max-width:1200px; width:auto; margin:0 auto; position:relative;}
.img-port {margin:35px auto; display:block; max-width:1020px; width:100%; height:auto;}
.multi-column {color:#666666; font-family:raleway,Verdana,Geneva,sans-serif; font-size:16px; line-height:140%; 
-moz-column-count:2;
-webkit-column-count:2;
column-count:2;
-moz-column-gap:50px;
-webkit-column-gap:50px;
column-gap:50px;}
.multi-column .azulbold {font-family:raleway,Verdana,Geneva,sans-serif; font-size:30px; color:#0B5A97; }
.multi-column .gris {font-family:raleway,Verdana,Geneva,sans-serif; font-size:16px; color:#333; line-height:160%; }


.opacity {opacity: 1;
filter: alpha(opacity=100); /* For IE8 and earlier */}
.opacity:hover {opacity: 0.50;
filter: alpha(opacity=50); /* For IE8 and earlier */}

.opacity70 {opacity: 0.70;
filter: alpha(opacity=70); /* For IE8 and earlier */}
.opacity70:hover {opacity: 1;
filter: alpha(opacity=100); /* For IE8 and earlier */}

.transition  {
-webkit-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;}
.transition:hover  {
-webkit-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;}

select {
    background: #ececec none repeat scroll 0 0;
   width:100%;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
}
/* FIN Comunes */

/*--------------- Estructurales ---------------*/
#main {max-width:1200px; width:100%; margin:0 auto; clear:both;}
#main div.auxi-port:first-child {margin-top: 80px;}
#header {width:100%; display:block; margin:0 auto; padding:0; position:relative; background:url(/cencosud/imag/v1/auxi/bg_blue.png) repeat left top;}
.bg-inicio #header {left:0; position:relative; right:0; top:0; z-index:1000;}
.slide img{width:100%;}
#marcas .bx-wrapper .bx-viewport .bxslider .slide a img {width:auto;}
#header .auxi {max-width:1200px; width:100%; margin:0 auto;}
#footer {width:100%; display:block; margin:0 auto; background:#3b3d40;}
#footer .auxi {max-width:1200px; width:100%; margin:0 auto; padding:45px 0}

/* FIN Estructurales */

/*--------------- Header ---------------*/
.bg-inicio {background:#354f6a; width:100%; margin:0 auto;}
.bg-inicio .bg-auxi {max-width:1280px; width:100%; margin:0 auto; min-height:724px; position:relative;}
.logo {margin:15px 0 15px 15px; float:left;}
.logo img {width:80%; height: auto;}

.idioma {margin:20px 0 0 0;}
.idioma li {float:left; font-family:ralewayregular, Verdana, Geneva, sans-serif; color:#FFF; font-size:12px; margin-right: 10px; padding-right: 10px; border-right:1px solid #ccc;}
.idioma li a {font-family:ralewayregular, Verdana, Geneva, sans-serif; color:#FFF;}
.idioma li a:hover, .idioma li a.active {border-bottom: 2px solid #fff; text-decoration: none;}
.idioma li:last-child {border-right: none;}

.box-accesibilidad {width:100px; height: 28px; float: right; margin-top:15px; margin-right:20px;}
.box-accesibilidad .ico-mas {width:28px; height: 28px; margin-right:7px; float: left; background-image:url(/cencosud/imag/v1/iconos/iconos_sprite.png); background-position: -9px -7px;}
.box-accesibilidad .ico-menos {width:28px; height: 28px; margin-right:7px; float: left; background-image:url(/cencosud/imag/v1/iconos/iconos_sprite.png); background-position: -45px -7px;}
.box-accesibilidad .ico-contraste {width:28px; height: 28px; float: left; background-image:url(/cencosud/imag/v1/iconos/iconos_sprite.png); background-position: -79px -7px;}
.box-accesibilidad .ico-mas:hover {background-position: -9px -40px;}
.box-accesibilidad .ico-menos:hover {background-position: -45px -40px;}
.box-accesibilidad .ico-contraste:hover {background-position: -79px -40px;}

.bg-auxi .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {color:#FFF; background:url(/cencosud/imag/v1/auxi/arrow.png) no-repeat left top; display:block; font-size:0; height:22px; left:2rem; position:absolute; top:30%; width:13px; z-index:999;}
.bg-auxi .bx-wrapper .bx-controls .bx-controls-direction .bx-next {color:#FFF; background:url(/cencosud/imag/v1/auxi/arrow.png) no-repeat right top; width:13px; height:22px; position:absolute; right:2rem; top:30%; z-index:999; display:block; font-size:0; }


.bg-auxi .bx-wrapper .bx-controls .bx-controls-auto {position:absolute; right:2rem; top:60%; z-index:9999; display:block; font-size:0; height:20px; width:80px; padding:5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.bx-controls-auto .bx-controls-auto-item .bx-start
{color:#FFF; background-image:url(/cencosud/imag/v1/iconos/iconos_sprite.png); background-position: -114px -6px; width:28px; height:29px; float:left;
opacity: 0.70;
filter: alpha(opacity=70); /* For IE8 and earlier */}
.bx-controls-auto .bx-controls-auto-item .bx-stop
{color:#FFF; background-image:url(/cencosud/imag/v1/iconos/iconos_sprite.png); background-position: -150px -6px; width:28px; height:29px; float:left; margin-left:5px;
opacity: 0.70;
filter: alpha(opacity=70); /* For IE8 and earlier */}
.bx-controls-auto .bx-controls-auto-item .bx-start:hover {}

.bx-controls-auto .bx-controls-auto-item .bx-start.active, .bx-controls-auto .bx-controls-auto-item .bx-start:hover {opacity: 1;
filter: alpha(opacity=100); /* For IE8 and earlier */
-webkit-transition:all 0.5s ease 0s; 
-moz-transition:all 0.5s ease 0s; 
-o-transition: all 0.5s ease 0s;
transition:all 0.5s ease 0s;}
.bx-controls-auto .bx-controls-auto-item .bx-stop.active, .bx-controls-auto .bx-controls-auto-item .bx-stop:hover {opacity:1;
filter: alpha(opacity=100); /* For IE8 and earlier */
-webkit-transition:all 0.5s ease 0s; 
-moz-transition:all 0.5s ease 0s; 
-o-transition: all 0.5s ease 0s;
transition:all 0.5s ease 0s;}
/* FIN Header */

/*--------------- Main--------------- */

h1.titular-port-interior, h3.titular-port-interior {color:#007cc1; font-family:ralewaylight,Verdana,Geneva,sans-serif; font-size:52px; display:table; margin:0 auto 75px; text-align: center;}

#aside.grid-3 {position:absolute; left:10px; top:-100px; background:#EEEEEE;}
ul.menu-aside {padding:0 10px 20px 10px;}
ul.menu-aside li {color:#666666; font-family:ralewayregular,Verdana,Geneva,sans-serif; font-size:17px; margin:14px 0 0; padding:14px 0 0;}
ul.menu-aside li + li { border-top:1px solid #CCC;}
ul.menu-aside li a {font-family:ralewayregular, Verdana, Geneva, sans-serif; color:#666666;}


/* FIN Main*/

/*--------------- Footer ---------------*/
ul.menu-footer {margin:0 auto; display:table;}
ul.menu-footer.v2 {margin:0 auto 25px;}
ul.menu-footer li {float:left;}
ul.menu-footer li + li {margin:0 0 0 35px;}
ul.menu-footer.v2 li + li { border-left:1px solid #ffffff; padding:0 0 0 8px; margin:0 0 0 8px;}
ul.menu-footer li a {color:#ffffff; font-size:16px; float:left;}
ul.menu-footer.v2 li a {color:#ffffff; font-size:15px; float:left;}
ul.menu-footer.v2.links-accesibilidad {width:100%; margin:40px auto 10px; text-align:center; border-top:1px solid #666; padding-top:20px;}
ul.menu-footer.v2.links-accesibilidad li {display:inline-block; float:none;}
ul.menu-footer.v2.links-accesibilidad li a {color:#ccc; font-size:13px; float:left;}
.logo-footer {width:120px; height:auto; margin:35px auto 25px; display:block;}
.logo-footer img {width:120px; height:63px;}

#footer {position: relative;}
#footer .auxi p {font-family:ralewayregular, Verdana, Geneva, sans-serif; color:#ffffff; font-size:16px; line-height:130%; margin:0 auto 10px; display:table; text-align:center;}
#footer .auxi p.leyenda {font-family:ralewayregular, Verdana, Geneva, sans-serif; color:#ccc; font-size:12px; line-height:130%; margin:0 auto 10px; display:table; text-align:center;}
#footer .banners-accesibilidad {position: absolute; right: 20px; bottom: 10px;}
#footer .banners-accesibilidad img {width:60px; height: auto;}

/* FIN Footer */

/* --------------- tama–os de letras ---------------*/
/* inicio */
.frase-destacada {font-size:32px;}
.info h2, .info h3 {font-family:ralewaylight, Verdana, Geneva, sans-serif; color:#0B5A97; font-size:32px; margin:0 0 25px;}
.info p {font-size:16px;}
.grid-6.aleft h3, .grid-6.aleft h4 {font-size:24px;}
.grid-6.aleft p {font-size:16px; }
/* portadas */
.header-seccion h3, .header-seccion h2, .header-seccion h1, h1.titular {font-size:52px;}
.header-seccion p {font-size:18px;}
.grid-7.aleft h3, .grid-6.aleft h3 , .grid-6.aright h3 {font-size:24px;}
.grid-7.aleft p, .grid-6.aleft p, .grid-6.aright p {font-size:16px;}
.table-cell h4 a {font-size:16px;}
.table-cell p {font-size:14px; }

h1.tit-seccion, h3.tit-seccion {font-size:52px; }
.tabs_titular {font-size:15px;}
ul#menu > li > ul li.bajada p {font-size: 16px;}

/* articulo */
article.articulo .titular, .top-articulo .titular {font-size: 52px;}
article.articulo .bajada {font-size: 22px;}
article.articulo .epigrafe, .top-articulo .epigrafe  {font-size:16px;}
article.articulo .fecha {font-size:12px;}
.CUERPO {font-size: 16px;}
.item-consulta .txt, .item-capcha .txt, .item-consulta .txt label {font-size:17px; }

/*--------------- Font face ---------------*/

/*Montserrat Bold*/
@font-face {
    font-family: 'montserratbold';
    src: url('fonts/montserrat-bold.eot');
    src: url('fonts/montserrat-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-bold.woff2') format('woff2'),
         url('fonts/montserrat-bold.woff') format('woff'),
         url('fonts/montserrat-bold.ttf') format('truetype'),
         url('fonts/montserrat-bold.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*FIN Montserrat Bold*/


/*Raleway Bold*/
@font-face {
    font-family: 'ralewaybold';
    src: url('fonts/raleway-bold.eot');
    src: url('fonts/raleway-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-bold.woff2') format('woff2'),
         url('fonts/raleway-bold.woff') format('woff'),
         url('fonts/raleway-bold.ttf') format('truetype'),
         url('fonts/raleway-bold.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*FIN Raleway Bold*/


/*Raleway Heavy*/
@font-face {
    font-family: 'ralewayheavy';
    src: url('fonts/raleway-heavy.eot');
    src: url('fonts/raleway-heavy.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-heavy.woff2') format('woff2'),
         url('fonts/raleway-heavy.woff') format('woff'),
         url('fonts/raleway-heavy.ttf') format('truetype'),
         url('fonts/raleway-heavy.svg#ralewayheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*FIN Raleway Heavy*/


/*Raleway Light*/
@font-face {
    font-family: 'ralewaylight';
    src: url('fonts/raleway-light.eot');
    src: url('fonts/raleway-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-light.woff2') format('woff2'),
         url('fonts/raleway-light.woff') format('woff'),
         url('fonts/raleway-light.ttf') format('truetype'),
         url('fonts/raleway-light.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*FIN Raleway Light*/

/*Raleway*/
@font-face {
    font-family: 'ralewayregular';
    src: url('fonts/raleway-regular.eot');
    src: url('fonts/raleway-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-regular.woff2') format('woff2'),
         url('fonts/raleway-regular.woff') format('woff'),
         url('fonts/raleway-regular.ttf') format('truetype'),
         url('fonts/raleway-regular.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*FIN Raleway*/

/*Raleway*/
@font-face {
    font-family: 'merriweathersansBold';
    src: url('fonts/merriweathersans-bold.eot');
    src: url('fonts/merriweathersans-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweathersans-bold.woff2') format('woff2'),
         url('fonts/merriweathersans-bold.woff') format('woff'),
         url('fonts/merriweathersans-bold.ttf') format('truetype'),
         url('fonts/merriweathersans-bold.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*FIN Raleway*/

/*---FIN Font face---*/


/*--------------- RESPONSIVE ----------------*/


@media(max-width:1170px) {
h2.titular-portada.size35 {font-size:35px; margin:0 auto; width:37%;}
}
@media(max-width:1064px) {
    .logo { margin:25px 0 0 15px;}
    .idioma {margin:20px 15px 0 0;}
    #cssmenu {margin:30px 15px 0 0 !important;}
    .bx-controls .bx-controls-direction .bx-prev {left:10px !important;}
    .bx-controls .bx-controls-direction .bx-next {right:10px !important;}
}
@media(max-width:1034px) {
    #cssmenu {width:79% !important;}
}
@media(max-width:1006px) {
    ul.unidades {width:100%;}
    ul.unidades li {margin:0 2% 0 !important;}
    ul.unidades li + li {margin:0 2% 0 !important;}
}
@media(max-width:983px) {
    #cssmenu {width:700px !important;}
    #cssmenu > ul > li + li + li {padding:0 0 0 13px !important;}
}
@media(max-width:905px) {
    #cssmenu {width:97% !important; margin:0 auto !important;}
    #cssmenu ul {margin:15px auto !important; float:none !important; display:inline-block !important;}
}
@media(max-width:830px) {
    ul.unidades li {margin:0 1% 0 !important; min-height:120px;}
    ul.unidades li + li {margin:0 1% 0 !important;}
}
@media(max-width:760px) {
    h2.titular-portada.size35 {width:100%; margin:0 auto 10px}
    #aside.grid-3 {background:#eeeeee; left:0; position:relative; top:0; margin:0 auto 25px;}
    ul.menu-aside {padding:0 0 20px;}
    ul.menu-aside li {color:#666666; float:left; font-family:ralewayregular,Verdana,Geneva,sans-serif; font-size:13px; margin:0 0 0 10px; padding:3px 0 3px 10px;}
    ul.menu-aside li + li {border-left:1px solid #ccc; border-top:0 solid #ccc; margin:0 0 5px 10px; }
}

@media(max-width:713px) {
    #cssmenu > ul > li + li {clear:both; padding:0 0 5px 13px !important; width:100%; max-width:100%;}
    #cssmenu > ul > li + li + li {padding:5px 10px 5px 13px !important; border-top:1px solid #59bcf3;}
    #cssmenu {width: auto !important;}
    .idioma {margin:20px 15px 0 20px;}
    #cssmenu > ul > li > a {font-size:16px !important;}
}
@media(max-width:700px) {
    ul.menu-footer li {margin:0 7px 0;}
    ul.menu-footer li + li {margin:0 7px 0;}
    ul.grupos li a span {font-size:14px !important;}
    ul.grupos li {width:120px !important; margin:0 0 15px 15px;}
}
@media(max-width:650px) {
    #footer .auxi {padding:25px 0 15px;}
    ul.menu-footer li a {font-size:13px; line-height:130%;}
    #footer .auxi p {font-size:13px;}
    .logo-footer { margin:15px auto 15px;}
}
@media(max-width:602px) {
    ul.menu-footer {display:none;}
    .menu-footer.v2 {display:table;}
    .logo-footer {margin:0 auto 25px;}
    h3.titular-port-interior {font-size:40px;}
}
@media(max-width:595px) {
     #footer {position:relative; z-index:999;}
     .logo {margin:25px auto 0;}
     #paises .responsive-tabs__panel .grid-12.aleft .grid-4.col a img {width:100%; height:auto;}
}
@media(max-width:420px) {
    .logo {float:left; width:35%; text-align: center; margin:15px 0 0 15px !important;}
    .logo img {width:120px; height:auto; }
    .box-accesibilidad {position:absolute; right:0;}
    .multi-column {
    -moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
    -moz-column-gap:50px;
    -webkit-column-gap:50px;
    column-gap:50px;}
    #cssmenu {width:100%; clear:both; float:none !important; display:table;}
    #cssmenu ul {width:100% !important; }
    .idioma {position:absolute; right:5px; top:50px; margin:0 auto 0 !important; float:none !important; display:table; padding-top:15px;}
    .bx-controls {display:none;}
    #footer .banners-accesibilidad {position: static; margin:20px 0; text-align: center;}
    }
    
@media(max-width:405px) {
    ul.menu-aside li {clear:both; margin:0 0 5px 0; padding:3px 0 3px 10px;}
    ul.menu-aside li + li {border-left:0 solid #ccc; border-top:0 solid #ccc; margin:0 0 5px 0;}
    #aside.grid-3 {margin:0 0 15px;}
}

@media(min-width:405px) and (max-width:768px){
    .bg-auxi .bx-wrapper .bx-controls .bx-controls-auto {top:40%;}
}

/* FIN */